### Hierarchy

- unknown
  - ConfirmPaymentReceivedReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new ConfirmPaymentReceivedReply(): ConfirmPaymentReceivedReply

- Inherited from jspb.Message.constructor

  #### Returns ConfirmPaymentReceivedReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:2372

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): ConfirmPaymentReceivedReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:2373

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns ConfirmPaymentReceivedReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): ConfirmPaymentReceivedReply

- - Defined in src/protobuf/grpc_pb.d.ts:2376

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns ConfirmPaymentReceivedReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: ConfirmPaymentReceivedReply, reader: BinaryReader): ConfirmPaymentReceivedReply

- - Defined in src/protobuf/grpc_pb.d.ts:2377

  #### Parameters

  - ##### message: ConfirmPaymentReceivedReply

  - ##### reader: BinaryReader

  #### Returns ConfirmPaymentReceivedReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: ConfirmPaymentReceivedReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:2375

  #### Parameters

  - ##### message: ConfirmPaymentReceivedReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: ConfirmPaymentReceivedReply ): ConfirmPaymentReceivedReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:2374

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: ConfirmPaymentReceivedReply

  #### Returns ConfirmPaymentReceivedReply . AsObject

Generated using TypeDoc